.TH GBrowse2 1  "February 07, 2011" "version 1.1.0" "USER COMMANDS"
.SH NAME
gbrowse_change_passwd \- Modify a gbrowse user password
.SH SYNOPSIS
.B gbrowse_change_passwd  user [passwd]
.I user GBrowse user name
.I [passwd] If no password is provided on the command line, then
a new random password will be chosen.
.PP
.SH AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging
Lincoln Stein - GBrowse
